Comment 5 for bug 741832

Steve Langasek (vorlon) wrote :

Yes, but that's a wrong fix. You should upgrade the plymouth package to the current version instead.